html {
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
* html .clearfix {
  zoom: 1;
} /* IE6 */
*:first-child + html .clearfix {
  zoom: 1;
} /* IE7 */

html,
body {
  margin: 0;
}

/* fonts */
h1 {
  color: white;
  font-family: "League Spartan", "Open Sans", sans-serif;
  font-size: 138px;
  font-weight: 600;
  margin: 100px 0 20px;
  white-space: nowrap;
  letter-spacing: -0.03em;
}
h2,
h3,
h4 {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  margin: 0;
  position: relative;
  color: #d44619;
  font-size: 30px;
}
h4 {
  font-size: 24px;
  padding-top: 24px;
}
h2:before,
h3:before {
  content: "/";
  position: absolute;
  left: -25px;
  color: #025b9f;
}
.speakersPage h2 {
  margin-bottom: 20px;
  position: relative;
}
p {
  color: #333;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}
a {
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
  color: #025b9f;
  text-decoration: none;
  border-bottom: 2px solid #d44619;
  transition: 0.3s all;
}
a:hover,
a:focus,
a:active {
  text-decoration: none;
  color: #d44619;
}

/* header */
header {
  background: #025b9f url(assets/header_background.png);
  background-repeat: no-repeat;
  background-position: top center;
  text-align: center;
  background-size: 150%;
}
.logoContainer {
  background: #fff;
  border-bottom: 3px solid #025b9f;
  padding: 15px;
  text-align: left;
}
.logoContainer img {
  position: relative;
  left: 5%;
}
.branding {
  width: 200px;
}
header .text-wrapper {
  width: 63%;
  text-align: left;
  margin: 0 auto;
}
header p {
  color: white;
  font-family: "Open Sans", sans-serif;
  font-size: 48px;
  font-weight: 600;
  margin: 0 auto;
  line-height: 60px;
}
header p.location {
  font-weight: 100;
}
header p.subtitle {
  font-size: 24px;
  padding: 60px 0 100px;
  font-weight: 400;
}

/* nav */
.main-navigation {
  float: right;
  position: relative;
  right: 5%;
}
.menu ul {
  margin: 0 auto;
}
.menu li {
  border: none;
  margin-left: 20px;
  float: left;
  position: relative;
}
.menu a {
  color: black;
  border: none;
}
.menu a:hover,
.menu a:active,
.menu a:focus {
  color: #025b9f;
  border-bottom: 2px solid #d44619;
}
.buyTickets a {
  background: #025b9f;
  border-radius: 25px;
  color: #fff;
  padding: 8px 15px;
  white-space: nowrap;
}
.buyTickets a:hover,
.buyTickets a:active,
.buyTickets a:focus {
  border: 0;
  color: #fff;
}

/* sections */
section {
  padding: 40px;
}
section .textWrapper {
  width: 60%;
  margin: 0 auto;
}

.event,
main {
  background: #edf5f8;
}

.travel h3 {
  padding-bottom: 30px;
}
.talk {
  padding-bottom: 10px;
}
.talkDesc {
  padding-bottom: 30px;
}

.google-maps {
  position: relative;
  padding-bottom: 75%; // This is the aspect ratio
  height: 0;
  overflow: hidden;
}
.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
.travel,
.partners {
  background: #fff;
}

.home .partners {
  padding-top: 0;
}

section p span {
  font-size: 20px;
  font-weight: 600;
}
ul {
  list-style: none;
  padding: 0;
}
li {
  font-size: 20px;
  font-weight: 600;
  border-bottom: 2px solid #ccc;
  color: #333;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  line-height: 58px;
}
.logos {
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -ms-flex-align: center;
  align-items: center;
  flex-wrap: wrap;
  padding: 4vw 0;
}
.logo {
  width: 100%;
  padding: 10px 20px;
}
.twitterHandle {
  font-size: 16px;
}
.llc {
  font-size: 18px;
  font-weight: 900;
  margin-top: -10px;
  text-align: center;
}
.diamond_sponsor {
  height: auto;
  max-width: 450px;
}

/* footer */
footer {
  background: #f5f5f5;
}
footer p {
  color: #666;
  margin: 0;
  padding: 10px 0 30px;
  position: relative;
  left: 5%;
  display: inline-block;
}

/* speakers page */
.speakersPage header {
  min-height: auto;
  background: white;
}
.speakersPage h1,
.schedulePage h1,
.organizersPage h1,
.conductPage h1 {
  color: #025b9f;
  margin: 0;
  position: relative;
}
.conductPage h1 {
  line-height: 0.9em;
  padding: 20px 0;
}
.speakersPage h1:before,
.schedulePage h1:before,
.organizersPage h1:before,
.conductPage h1:before {
  content: "/";
  position: absolute;
  left: -75px;
  color: #d44619;
}
.speakersPage h2 {
  margin-bottom: 20px;
}
.speakersPage .talk {
  /*border-top: 2px solid #fff;*/
  border-top: 1px solid #025b9f;
  padding-top: 40px;
}
.speakersPage .speaker {
  min-height: 170px;
  padding: 0 0 0 200px;
  position: relative;
}
.speakersPage .speaker img {
  max-width: 170px;
  position: absolute;
  top: 10px;
  left: 0;
  border-radius: 50%;
}
.speakersPage p {
  margin: 0 auto;
}
.speakersPage .subtitle {
  margin: 20px auto 60px;
}
.speakersPage .speaker {
  margin-bottom: 40px;
}
/* SCHEDULE PAGE */
.schedule-item {
  /*	display: flex;
	flex-direction: column;*/
  margin-bottom: 20px;
}
.scheduleList {
  border-left: 1px solid black;
  padding: 0 20px;
}
.scheduleList p {
  display: inline-block;
  margin: 0;
  position: relative;
}
.scheduleList .speaker {
  text-transform: uppercase;
  font-weight: 800;
}
.scheduleList .event {
  color: #025b9f;
  font-size: 18px;
  font-weight: 800;
  border: none;
}
.scheduleList a {
  text-decoration: underline #d44619;
}
.scheduleList .event:before {
  content: " ";
  display: block;
}
.scheduleList .time {
  position: relative;
}
.scheduleList .time:before {
  content: "";
  position: absolute;
  left: -28px;
  display: inline-block;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  border: 1px solid #025b9f;
  top: 4px;
}
.scheduleList .break:before {
  background: #025b9f;
  content: "";
  position: absolute;
  left: -28px;
  display: inline-block;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  border: 1px solid #025b9f;
  top: 4px;
}

/*organizers page*/
.organizersList {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.organizersPage .organizer {
  text-align: center;
  margin: 20px;
}
.organizersPage .organizer p {
  margin: 0;
}
.organizersPage .organizer img {
  max-width: 170px;
  border-radius: 50%;
}

@media (max-width: 1180px) {
  h1 {
    font-size: 9.5vw;
    margin: 8vw 0 6.5vw;
  }

  p,
  a {
    font-size: 2.55vw;
    line-height: 4vw;
  }
  /*
	header {
		min-height: 35vw;
	}*/

  header p {
    font-size: 4.5vw;
    line-height: 5.8vw;
  }

  header p.subtitle {
    font-size: 3vw;
    line-height: 4.5vw;
    padding: 6vw 0 8vw;
  }
  .speakersPage header {
    min-height: auto;
  }
  .speakersPage .speaker {
    padding: 0;
  }
  .speakersPage .speaker img {
    max-width: 220px;
    padding: 20px 0;
    display: block;
    margin: 0 auto;
    position: relative;
    top: 0;
  }
}
/* end media query 1180px */

@media (max-width: 580px) {
  header .text-wrapper {
    width: 100%;
    padding: 0 10.5vw;
  }

  section {
    padding: 8vw 10.5vw;
  }

  section .textWrapper {
    width: 100%;
  }

  h2,
  h3 {
    font-size: 6vw;
  }

  p,
  a {
    font-size: 4.6vw;
    line-height: 6.5vw;
  }
  .logoContainer {
    text-align: center;
  }
  .logoContainer img {
    left: 0;
  }
  .main-navigation {
    float: none;
  }
  .menu ul {
    display: flex;
    justify-content: space-around;
  }
  .menu li {
    float: none;
  }
  .menu a {
  }

  footer p {
    left: initial;
    padding: 10px 8vw 10px;
  }
}
/* end media query 580px */
